2005年4月18日

[debian-users:43478] wildcard dynamic map entry no longer supported.

はじめまして atkawa ともうします。

先日、Debian Woody 安定版で メール関係のサーバーを立ち上げました。
install したのが
postfix
proftpd
courier-imap-ssl
apache
apache-ssl
squrrielmail


で、問題なく動いていたのですが
squrrielmailで日本語表示がおかしかったので
test版のパッケージを install しました。
そのときapache をのぞく他にサーバも
test版に変更しました。
もっとスマートなやり方があるのでしょうが
1つ1つ dpkg -i で
いろいろ依存関係があったのでそれも
install しました。
その結果、問題なく動いているようなのですが
newaliases をすると
以下のような警告がでるようになってしまいました。
# newaliases
newaliases: warning: dict_open_dlinfo: wildcard dynamic map entry no longer
supported.
postalias: warning: dict_open_dlinfo: wildcard dynamic map entry no longer
supported.
#
あたらしいバージョンから
wildcard dynamic map entry がサポートされないということなのでしょうが、
この、 wildcard dynamic map entry がなんなのかどの設定ファイルにある
のか調べがつかないので困っています。
アドバイスがあればいただきたいのですが。


投稿者 xml-rpc : 2005年4月18日 01:59
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/16575
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。